/* line 5, ../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 16, ../../sass/_base.scss */
body {
  min-width: 320px;
}

/* line 20, ../../sass/_base.scss */
.container {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
/* line 12, ../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.2.2/sass/susy/output/support/_clearfix.scss */
.container:after {
  content: " ";
  display: block;
  clear: both;
}

/* line 106, ../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.1.0.alpha.3/stylesheets/compass/typography/_vertical_rhythm.scss */
html {
  font-size: 18px;
  line-height: 24px;
}

/* line 27, ../../sass/_typography.scss */
html {
  -webkit-font-smoothing: antialiased;
}

/* line 31, ../../sass/_typography.scss */
body, a, input, .button, .az-pagination a, textarea {
  color: #4f4f4f;
}

/* line 35, ../../sass/_typography.scss */
b, strong {
  font-weight: bold;
}

/* line 36, ../../sass/_typography.scss */
i, em {
  font-style: italic;
}

/* line 38, ../../sass/_typography.scss */
h1, h2, h3, h4, h5 {
  font-weight: bold;
}

/* line 42, ../../sass/_typography.scss */
p, ul, ol {
  margin: 1.33333em 0;
}

/* line 46, ../../sass/_typography.scss */
p {
  text-align: justify;
}

/* line 50, ../../sass/_typography.scss */
body {
  font-family: "PT Serif", serif;
}

/* line 55, ../../sass/_typography.scss */
input, .button, .az-pagination a, textarea {
  font-family: "PT Sans", sans-serif;
}

/* line 59, ../../sass/_typography.scss */
.button, .az-pagination a {
  display: inline-block;
  text-decoration: none;
  background: #3C3E4E;
  color: #fff;
  padding: 0.3em 0.5em;
}
/* line 66, ../../sass/_typography.scss */
.button:hover, .az-pagination a:hover {
  background: #52556b;
}

/* line 71, ../../sass/_typography.scss */
.highlight {
  background: yellow;
}

/* line 2, ../../sass/modules/_content.scss */
.site-content article {
  clear: both;
  width: 91.66667%;
  float: left;
  margin-left: 4.16667%;
  margin-right: 4.16667%;
}
/* line 6, ../../sass/modules/_content.scss */
.site-content article h1 {
  font-size: 3em;
  line-height: 1.11111em;
  margin: 0.66667em 0;
}
/* line 11, ../../sass/modules/_content.scss */
.site-content article h2 {
  font-size: 2em;
  line-height: 1.33333em;
  margin: 1.33333em 0;
  margin-bottom: 0;
}
/* line 17, ../../sass/modules/_content.scss */
.site-content article .intro {
  font-size: 1.33333em;
  line-height: 1.5em;
  margin: 1.33333em 0;
}
/* line 21, ../../sass/modules/_content.scss */
.site-content article footer {
  opacity: .5;
  margin-top: 2.66667em;
}
/* line 25, ../../sass/modules/_content.scss */
.site-content article footer p {
  text-align: right;
}

@media (min-width: 960px) {
  /* line 34, ../../sass/modules/_content.scss */
  .site-content {
    width: 72.22222%;
    float: right;
    margin-left: 1.38889%;
    margin-right: 1.38889%;
    margin-top: 5.33333em;
  }
  /* line 38, ../../sass/modules/_content.scss */
  .site-content article {
    margin: 0;
    width: 100%;
    float: left;
  }
}
/* line 50, ../../sass/modules/_content.scss */
.az-pagination li {
  display: inline-block;
  margin-right: 1px;
}

/* line 60, ../../sass/modules/_content.scss */
.page-search .site-content .search {
  margin-top: 1.33333em;
  margin-bottom: 1.33333em;
}

/* line 2, ../../sass/modules/_footer.scss */
.site-footer p {
  text-align: right;
  color: #c1c1c1;
}

@media (min-width: 960px) {
  /* line 12, ../../sass/modules/_footer.scss */
  .site-footer .container {
    padding-top: 5.33333em;
    padding-bottom: 2.66667em;
  }
}
/* line 1, ../../sass/modules/_header.scss */
.site-header {
  font-family: 'PT Sans', sans-serif;
  background: #3C3E4E;
  float: left;
  width: 100%;
  padding-top: 0.66667em;
  padding-bottom: 0.66667em;
}
/* line 10, ../../sass/modules/_header.scss */
.site-header, .site-header a {
  color: #fff;
  text-decoration: none;
}
/* line 15, ../../sass/modules/_header.scss */
.site-header a:hover {
  text-decoration: underline;
}
/* line 19, ../../sass/modules/_header.scss */
.site-header .logo, .site-header .menu {
  font-size: 1.33333em;
  line-height: 1.5em;
}
/* line 23, ../../sass/modules/_header.scss */
.site-header .logo {
  width: 66.66667%;
  float: left;
  margin-left: 4.16667%;
  margin-right: 4.16667%;
}
/* line 25, ../../sass/modules/_header.scss */
.site-header .logo a:hover {
  text-decoration: none;
  color: #52556b;
}
/* line 33, ../../sass/modules/_header.scss */
.site-header .menu {
  width: 16.66667%;
  float: right;
  margin-left: 4.16667%;
  margin-right: 4.16667%;
  text-align: right;
}

/* line 59, ../../sass/modules/_header.scss */
.site-navigation {
  width: 91.66667%;
  float: left;
  margin-left: 4.16667%;
  margin-right: 4.16667%;
  display: none;
}
/* line 74, ../../sass/modules/_header.scss */
.site-navigation a.active {
  text-decoration: none;
  position: relative;
  font-weight: bold;
}
/* line 78, ../../sass/modules/_header.scss */
.site-navigation a.active:before {
  content: "";
  border-color: transparent #fff;
  border-style: solid;
  border-width: 0.35em 0 0.35em 0.45em;
  display: block;
  height: 0;
  width: 0;
  position: absolute;
  top: .2em;
  left: -.8em;
}

@media (min-width: 960px) {
  /* line 95, ../../sass/modules/_header.scss */
  .site-header {
    padding: 0;
    margin-top: 12.66667em;
    background: transparent;
    width: 22.22222%;
    float: left;
    margin-left: 1.38889%;
    margin-right: 1.38889%;
  }
  /* line 100, ../../sass/modules/_header.scss */
  .site-header, .site-header a, .site-header input, .site-header .button, .site-header .az-pagination a, .az-pagination .site-header a {
    color: #3C3E4E;
  }
  /* line 103, ../../sass/modules/_header.scss */
  .site-header .logo {
    font-size: 1.5em;
    line-height: 1.33333em;
    margin-bottom: 1.33333em;
    margin: 0;
  }
  /* line 108, ../../sass/modules/_header.scss */
  .site-header .menu {
    display: none;
  }

  /* line 114, ../../sass/modules/_header.scss */
  .site-navigation {
    width: 100%;
    float: left;
    margin: 0;
    display: block !important;
  }
  /* line 119, ../../sass/modules/_header.scss */
  .site-navigation .search {
    margin-top: 1.33333em;
  }
  /* line 124, ../../sass/modules/_header.scss */
  .site-navigation a.active:before {
    border-color: transparent #52556b;
  }
}
/* line 1, ../../sass/modules/_search.scss */
.search {
  width: 100%;
}
/* line 3, ../../sass/modules/_search.scss */
.search input, .search .button, .search .az-pagination a, .az-pagination .search a {
  font-size: 1.5em;
  line-height: 1.33333em;
  margin-bottom: 0.66667em;
  padding: .25em .5em;
  border: 0;
}
/* line 10, ../../sass/modules/_search.scss */
.search input[type="text"], .search [type="text"].button, .search .az-pagination a[type="text"], .az-pagination .search a[type="text"] {
  width: 60%;
}
/* line 13, ../../sass/modules/_search.scss */
.search input[type="submit"], .search [type="submit"].button, .search .az-pagination a[type="submit"], .az-pagination .search a[type="submit"] {
  width: 40%;
  float: right;
  background: #dadbe2;
}

@media (min-width: 960px) {
  /* line 22, ../../sass/modules/_search.scss */
  .search {
    text-align: center;
  }
  /* line 24, ../../sass/modules/_search.scss */
  .search input, .search .button, .search .az-pagination a, .az-pagination .search a {
    font-size: 1em;
    line-height: 1.33333em;
    display: inline-block;
    padding: 6px;
    border: 1px solid #bdbfcc;
  }
  /* line 30, ../../sass/modules/_search.scss */
  .search input[type="text"], .search [type="text"].button, .search .az-pagination a[type="text"], .az-pagination .search a[type="text"] {
    border-right: 0;
  }
  /* line 33, ../../sass/modules/_search.scss */
  .search input[type="submit"], .search [type="submit"].button, .search .az-pagination a[type="submit"], .az-pagination .search a[type="submit"] {
    background: #3C3E4E;
    border-color: #3C3E4E;
    color: #fff;
  }
}
@media (min-width: 960px) {
  /* line 44, ../../sass/modules/_search.scss */
  .page-search .site-content .search {
    width: 70%;
  }
}
/* line 48, ../../sass/modules/_search.scss */
.page-search .site-content .search input, .page-search .site-content .search .button, .page-search .site-content .search .az-pagination a, .az-pagination .page-search .site-content .search a {
  font-size: 1.5em;
  line-height: 1.33333em;
  border: 1px solid #bdbfcc;
}
/* line 52, ../../sass/modules/_search.scss */
.page-search .site-content .search input[type="text"], .page-search .site-content .search [type="text"].button, .page-search .site-content .search .az-pagination a[type="text"], .az-pagination .page-search .site-content .search a[type="text"] {
  border-right: 0;
}
/* line 55, ../../sass/modules/_search.scss */
.page-search .site-content .search input[type="submit"], .page-search .site-content .search [type="submit"].button, .page-search .site-content .search .az-pagination a[type="submit"], .az-pagination .page-search .site-content .search a[type="submit"] {
  background: #3C3E4E;
  border-color: #3C3E4E;
  color: #fff;
}

@media (min-width: 960px) {
  /* line 2, ../../sass/layouts/_3.desktop.scss */
  body {
    background: #f7f7f8;
  }

  /* line 6, ../../sass/layouts/_3.desktop.scss */
  .container {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    background: #fff;
    padding: 0 2em;
  }
  /* line 12, ../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.2.2/sass/susy/output/support/_clearfix.scss */
  .container:after {
    content: " ";
    display: block;
    clear: both;
  }
}
@media (min-width: 1280px) {
  /* line 18, ../../sass/layouts/_3.desktop.scss */
  .container {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1180px;
    padding: 0 6em;
  }
  /* line 12, ../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.2.2/sass/susy/output/support/_clearfix.scss */
  .container:after {
    content: " ";
    display: block;
    clear: both;
  }
}

/*----- Tabs -----*/
.tabs {
    width:100%;
    display:inline-block;
}
 
/*----- Tab Links -----*/
/* Clearfix */
.tab-links:after {
    display:block;
    clear:both;
    content:'';
}

.tab-links li {
    margin:0px 5px;
    float:left;
    list-style:none;
}

.tab-links a {
    padding:9px 15px;
    display:inline-block;
    border-radius:3px 3px 0px 0px;
    background:#fff;
    font-size:16px;
    font-weight:600;
    color:#4c4c4c;
    transition:all linear 0.15s;
}

.tab-links a:hover {
    background:#a7cce5;
    text-decoration:none;
}

li.active a, li.active a:hover {
    background:#7FB5DA;
    color:#4c4c4c;
}

/*----- Content of Tabs -----*/
.tab-content {
    padding:15px;
    border-radius:3px;
    background:#fff;
}

.tab {
    display:none;
}
 
.tab.active {
    display:block;
}

.code {
    width: 100%;
    font-family: Courier;
}

.site-content article .tab .intro {
  font-size: 1em;
  line-height: 1em;
  margin: 1em 0;
}


.site-content article .tab label {
  font-weight: bold;
}
